My Project

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
telnet_event_t::negotiate_t Struct Reference

`#include <libtelnet.h>`

## Data Fields
enum telnet_event_type_t | _type
unsigned char | telopt

## Detailed Description

negotiation event: WILL, WONT, DO, DONT

## Field Documentation

enum telnet_event_type_t telnet_event_t::negotiate_t::_type

alias for type

unsigned char telnet_event_t::negotiate_t::telopt

option being negotiated

The documentation for this struct was generated from the following file:

- libtelnet.h